<!DOCTYPE html>
<html lang="es">
  <head>
  	<!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-M4PMZ8');</script>
	<!-- End Google Tag Manager -->
	  
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
    <title>Entel</title>

    <link href="vendor/bootstrap/css/bootstrap.css" rel="stylesheet">
    <!-- <link rel="stylesheet" href="css/main.css"> -->
    <link rel="stylesheet" href="css/estilos.css">
  </head>
  <body>
  	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M4PMZ8"
	height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
  	
    <nav class="nav1"> <img src="img/logo.png" alt="Entel" class="logo-entel-nav1"></nav>

    <div class="contenedor-formularios row marg0 seccion-losentimos">
        <div class="offset-md-3 col-md-6 col-xs-12 text-center">
            <img src="img/icono-error.png" alt="" class="icono-losentimos">

            <p class="losentimos">Lo sentimos</p>
            <p class="error-porta">En estos momentos no puedes realizar esta contrataci&oacute;n / Portabilidad</p>
            <p class="error-porta">D&eacute;janos tu n&uacute;mero y te contactaremos</p>
        </div>

        <div class="col-xs-12 col-md-12 text-center">
        <#if Session.Plan?exists>
            <button class="btn-llamar" onclick="location.href='${Session.Plan.clickToCall}'">Quiero que me llamen</button>
        </#if>
            <p class="llamanos">Ó llámanos al 800 362 505</p>
        </div>

    </div>


    <footer class="footer">
      <div class="">
        <div class="row marg0">
          <div class="col-md-6 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small mb-lg-0">Copyright Empresa Nacional de Telecomunicaciones S.A. Todos los derechos reservados.</p>
          </div>
           <div class="col-md-2 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small  mb-lg-0 text-md-right" >Encu&eacute;ntranos :</p>
          </div>
          <div class="col-md-4 col-xs-12  h-100 text-center text-lg-right my-auto">
            <ul class="list-inline mb-0">
              <li class="list-inline-item mr-3">
                <a href="http://www.youtube.com/entel" target="_blank">
                  <img src="img/youtube.png">
                </a>
              </li>
              <li class="list-inline-item mr-3">
                <a href="https://twitter.com/entel" target="_blank">
                   <img src="img/tw.png">
                </a>
              </li>
              <li class="list-inline-item">
                <a href="http://www.facebook.com/entelSA?ref=ts" target="_blank">
                  <img src="img/fb.png">
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </footer>

    <script type="text/javascript" src="js/tippy.all.min.js"></script>
    <script>

      function validateRut(_value) {
        if(typeof _value !== 'string') return false;
        var t = parseInt(_value.slice(0,-1), 10), m = 0, s = 1;
        while(t > 0) {
          s = (s + t%10 * (9 - m++%6)) % 11;
          t = Math.floor(t / 10);
        }
        var v = (s > 0) ? (s-1)+'' : 'K';
        return (v === _value.slice(-1));
      }

      tippy('.tooltip-img',{
        html: '#info-tooltip',
        maxWidth: '300px',
        theme: 'tooltip'
      })

      document.getElementById('rut').addEventListener('blur', function(event){
        var element = event.target;
        mystring = element.value.replace(/\./g,'')
        var iscorrect = validateRut(mystring);

        if (iscorrect){
            element.parentNode.classList.remove('error-input');
            element.parentNode.classList.add('iscorrect');
        }
        else {
          element.parentNode.classList.remove('iscorrect');
          element.parentNode.classList.add('error-input');
        }
      })

      </script>

    <!-- <script type="text/javascript" src="vendor/jquery/jquery.js"></script>
    <script type="text/javascript" src="js/popper.js"></script>
    <script type="text/javascript" src="vendor/bootstrap/js/bootstrap.bundle.js"></script>
    <script type="text/javascript">
      $(function () {
          $('#tool').tooltip(
            {container: 'body'}
          );
      })
    </script> -->
  </body>
</html>
